.main-company-view{
	margin-bottom: 35px;
}
@media only screen and (max-width: 767px) {
	.position-absolute-cms-img,
	.position-absolute-watermark-img
	{
		display: none;
	}
	.cms-img-block img
	{
		width: 300px;
		display: block;
    	margin: 0 auto;
	}
	.cms-block h1
	{
		font-size: 22px;
	}
	.cms-block p
	{
		text-align: center;
		font-size: 14px;
	}
	.cms-block h1
	{
		/* text-align: center; */
		margin-bottom: 0;
	}
	.tag-lineWebsite{width: 100px;margin-top: 20px;height: 2px;}
}
@media only screen and (max-width: 1024px) {
	.position-absolute-watermark-img
	{
		display: none;
	}
	
}
@media screen and (min-width:769px) and (max-width:1024px) {
    .cms-block h1
	{
		text-align: left;
	}
}
@media screen and (min-width:1200px) {
	.main-company-view{min-height: 0;height: 800px;}
}